-- 基础信息
base_info = {
	group_id = 133211010
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 10001, gadget_id = 70500000, pos = { x = -3752.117, y = 202.742, z = -1311.318 }, rot = { x = 350.119, y = 232.418, z = 359.403 }, level = 30, point_type = 2004, area_id = 17 },
	{ config_id = 10002, gadget_id = 70290002, pos = { x = -3762.172, y = 201.530, z = -1337.262 }, rot = { x = 358.875, y = 108.606, z = 357.733 }, level = 30, area_id = 17 },
	{ config_id = 10003, gadget_id = 70500000, pos = { x = -3761.205, y = 203.203, z = -1336.525 }, rot = { x = 357.841, y = 13.559, z = 1.320 }, level = 30, point_type = 2034, owner = 10002, area_id = 17 },
	{ config_id = 10004, gadget_id = 70500000, pos = { x = -3763.489, y = 204.101, z = -1337.845 }, rot = { x = 357.588, y = 62.600, z = 359.235 }, level = 30, point_type = 2034, owner = 10002, area_id = 17 },
	{ config_id = 10005, gadget_id = 70500000, pos = { x = -3760.968, y = 204.461, z = -1337.833 }, rot = { x = 358.875, y = 108.606, z = 357.733 }, level = 30, point_type = 2034, owner = 10002, area_id = 17 },
	{ config_id = 10010, gadget_id = 70500000, pos = { x = -3728.939, y = 199.473, z = -1327.557 }, rot = { x = 0.000, y = 42.042, z = 0.000 }, level = 30, point_type = 2037, area_id = 17 },
	{ config_id = 10011, gadget_id = 70500000, pos = { x = -3734.991, y = 199.751, z = -1302.103 }, rot = { x = 354.174, y = 256.694, z = 358.630 }, level = 30, point_type = 2037, area_id = 17 },
	{ config_id = 10012, gadget_id = 70500000, pos = { x = -3775.460, y = 199.648, z = -1378.692 }, rot = { x = 0.000, y = 340.708, z = 0.000 }, level = 30, point_type = 2037, area_id = 17 },
	{ config_id = 10013, gadget_id = 70500000, pos = { x = -3774.124, y = 199.626, z = -1380.819 }, rot = { x = 0.000, y = 233.055, z = 0.000 }, level = 30, point_type = 2037, area_id = 17 },
	{ config_id = 10014, gadget_id = 70500000, pos = { x = -3784.769, y = 199.675, z = -1351.801 }, rot = { x = 0.000, y = 271.611, z = 0.000 }, level = 30, point_type = 2033, area_id = 17 },
	{ config_id = 10015, gadget_id = 70500000, pos = { x = -3821.830, y = 199.351, z = -1332.336 }, rot = { x = 0.000, y = 30.001, z = 0.000 }, level = 30, point_type = 2033, area_id = 17 },
	{ config_id = 10016, gadget_id = 70500000, pos = { x = -3795.811, y = 201.993, z = -1321.828 }, rot = { x = 3.570, y = 273.475, z = 0.217 }, level = 30, point_type = 2001, area_id = 17 },
	{ config_id = 10017, gadget_id = 70500000, pos = { x = -3771.129, y = 201.382, z = -1350.796 }, rot = { x = 2.097, y = 319.817, z = 5.241 }, level = 30, point_type = 2004, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 10001, 10002, 10003, 10004, 10005, 10010, 10011, 10012, 10013, 10014, 10015, 10016, 10017 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
